module.exports = {
    'env': {
        'browser': true,
        'commonjs': true,
        'es2021': true
    },
    'overrides': [
    ],
    'parserOptions': {
        'ecmaVersion': 'latest'
    },
    'rules': {
        'no-unused-vars': 'off',
        'quotes': [
            'error',
            'single'
        ],
    }
}
